[Bug 23282] SpeQ: Wrong coded linefeed

wine-bugs at winehq.org wine-bugs at winehq.org
Thu Jun 24 02:43:33 CDT 2010


--- Comment #3 from Thomas <samoth at gmx.de>  2010-06-24 02:43:31 ---
>Thomas, are you sure that wine-1.1.38 was your wine version? And that you
>didn't have native riched20 installed?

I don't really remember. I started to use linux some months ago and I've
installed the wine-version from kubuntus software management. But I'm sure that
the version number was 1.1.38 or 1.1.39.
I don't have manually installed anything like riched 2.0. Maybe using
winetricks or installing mupad did the job. (I had tried to install the

In my system32-directory I find riched20.dll and riched32.dll.

But I know that SpeQ works fine to me and then after having upgraded to 1.1.40
or 1.1.41 this error appears.

Sorry, that I cannot give you better informations.

>Please perform a regression test:

Due to lack of time I can't do the regression-test now. (I didn't have done
this before so I expect that I need some more time as usual.) So perhabs next

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list